Subject: What are your thoughts on this?

From: <[email-masked]>
Date: Wed, 17 Oct 2007 16:23:34 +0530

EXTO Ready To Hit US Market Ahead OF Schedule.

EXIT ONLY INC
EXTO
$ 0.43

The time table has been moved up. EXTO's overwhelming success in Canada
with its used car marketing site has stepped up its pace to expand its
coverage. The US Launch is expected to far exceed the amazing results
seen in Canada. The revolutionary fee structure removes risk from
sellers and moves cars faster. This will behuge. In an exciting break
Tuesday, EXTO announced that the US expansion to the site is ready to
go. This thing has already been climbing since September. Now up over
100% this will rocket as it hits the US market.